{
    "name": "Storey Force",
    "description": "Extract storey force data from a seismic response time history analysis",
    "user_data_required": true,
    "pre_process_script": "scripts/seismic/primer/storey_force/cross_section_setup.js",
    "t_his_script": "scripts/seismic/this/storey_force/storey_force_plotter_caller.js",
    "d3plot_script": "scripts/seismic/d3plot/storey_force/set_part_plotter_caller.js",
    "action": "Manual",
    "single_model": true,
    "multiple_models": false,
    "minimum_multiple_models": 1,
    "thumbnail": "thumbnails/storey_force_thumbnail.bmp",
    "tags": {
        "Sector": "Seismic",
        "Bundle": "23"
    }
}
